---
group:
  name: 'FutaAlice'
  description: ''
  projects:
  - name: 'ffmpeg-static-libs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FutaHex2'
    description: ''
    mirrorRelease: false
    topic: ''
  